# Complex Struct Reference

List of all members.

## Public Attributes

double | real
double | imag

## Detailed Description

Definition at line 130 of file NZMG.cpp.

## Member Data Documentation

double Complex::imag

Definition at line 133 of file NZMG.cpp.

double Complex::real

Definition at line 132 of file NZMG.cpp.

The documentation for this struct was generated from the following file:

- Y:/msp/devkits/temp_geotrans/master/geotrans3.1/CCS/src/dtcc/CoordinateSystems/nzmg/NZMG.cpp